body{
	background:url("zcgs_01.jpg") no-repeat center top #ffffff;
	font-family: 微软雅黑;
    font-size: 18px;
    color: #3e3a39;
}
a{cursor:pointer}
.fz-80{font-size:80px;}
.color-b{color:#3f4d92;}
.color-bai{color:#ffffff;}
.color-o{color:#ff9c00;}
.clear{clear:both;width:100%;height:1px;}
img{max-width:100%;}
.container{width:100%;float:left;}
.layui-container{min-width:1200px;display:block;}
.mb40{margin-bottom:40px;}
.mt40{margin-top:40px;}
.mt70{margin-top:70px;}
.fll{float:left;}
.flr{float:right}
.tc{text-align:center;}
.t-btn{height:50px;line-height:50px;padding:0 30px;color:#373737;background:#fbee1d;margin:0 15px;border-radius:30px;font-size:24px;display:inline-block;cursor:pointer;}
.cor-b{color:#616ce5;}
.f-num{font-size:60px;font-weight:bolder;}
.tit1 ,.tit2{font-size:40px;color:#4a4a4a; letter-spacing:5px;text-align:center;margin-top:130px;margin-bottom:50px;}
.tit3-bt {font-size:20px;color:#f1f1f1; letter-spacing:5px; text-align:left; margin-top:130px;margin-bottom:50px;}

.banner-zx{height:500px;background:url("../images/1122ban2zixun1.jpg") no-repeat center top ;}
.banner-bt{height:600px;background:url("../images/butie1.jpg") no-repeat center top ;}
.banner-sb{height:600px;background:url("../images/shebao1.jpg") no-repeat center top ;}
.banner-jr{height:600px;background:url("../images/ban-jr.jpg") no-repeat center top ;}
.banner-fl{height:600px;background:url("../images/falv1.jpg") no-repeat center top ;}
.banner-a{height:693px;background:url("../images/bbg_01.jpg") no-repeat center top ;}
.banner-a .bb1list{padding-top:180px;padding-left:84px;}

.box1{background:url("../images/ysbg.jpg")  no-repeat center bottom #ffffff;}
.box1 .tit1 b{color:#616ce5;}
.box1 .layui-col-md3{padding:10px;}
.box1 .layui-col-md3 .item{border:1px solid #d8d8d8;text-align:center;height:54px;color:#676767;line-height:54px;font-size:24px;}
.box1 .tex1{text-align:center;height:54px;color:#676767;line-height:54px;font-size:24px;margin-top:70px;}
.box1 .tex2{text-align:center;color:#4a4a4a;line-height:58px;font-size:36px;margin:70px 0;}
.box1 .tex3-bt{text-align:left;color:#4a4a4a;line-height:30px;font-size:18px;margin:30px 0;}


.box3{background:url("../images/cp_4.jpg") no-repeat center right #f8f8f8;color:#4a4a4a;padding-bottom:50px;}
.box3 .tlist{color:#4a4a4a;font-size:18px;line-height:31px;margin-left:80px;}
.box3 .tlist p{padding-left:20px;}
.box3 .tlist .p1{background:url("../images/p1.jpg")  no-repeat center left;}
.box3 .tlist .p2{background:url("../images/p2.png.jpg") no-repeat center left;}
.box3 .tit1{color:#616ce5;margin-top:50px;}


.box4{background:url("../images/cp_5.jpg") no-repeat center right #f8f8f8;color:#ffffff;padding-bottom:50px;}
.box4 .tit1{margin-top:50px;color:#ffffff;}
.box4 .layui-container{width:1000px;    min-width: 1000px;}
.box4 .layui-col-md4{line-height:40px;font-size:24px;letter-spacing:5px;}
.box4 .layui-col-md12{text-align:center;margin-top:40px;}

.box8 {margin:10px 0;text-align:center;margin-bottom:70px;}
.box8 .layui-col-md4{margin:10px 0;text-align:center;}
.box8 .layui-col-md12{text-align:center;}
.box8 .layui-col-md12 p{line-height:60px;font-size:30px;margin-top:60px;}

.box7{background:url("../images/ll_7.jpg") no-repeat center  #e9f3ff;color:#ffffff;padding-bottom:50px;color:#616ce5;}
.box7 .tit1{margin-top:50px;}
.box7 .tit1{color:#4a4a4a;font-size:28px;}
.box7 .layui-col-md2 {padding:15px;}
.box7 .layui-col-md2 .item{background:url("../images/dian.jpg") no-repeat center bottom  #ffffff;height:170px;line-height:170px;text-align:center;font-size:27px;}

.box5{margin-bottom:20px;}
.box5  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box5  .q-list .t{ color:#ffffff;font-size: 24px;background:url("../images/z-t.png") no-repeat left top #ffffff;height:48px;line-height:48px;padding-left:18px;margin:18px auto;}
.box5  .q-list .c{ font-size: 20px;line-height:30px;color:#565656;}

.box51{margin-bottom:10px;background:url("../images/ysbg.jpg")  no-repeat center }
.box51  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box51  .q-list .t{ color:#ffffff;font-size: 24px;background:url("../images/z-t.png") no-repeat left top #ffffff;height:48px;line-height:48px;padding-left:18px;margin:18px auto;}
.box51  .q-list .c{ font-size: 20px;line-height:30px;color:#565656;}

.box52{margin-bottom:100px;background:url("../images/box6.jpg") no-repeat ;}
.box52  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box52  .q-list .t{ color:#ffffff;font-size: 24px;background:url("../images/z-t.png") no-repeat left top #ffffff;height:48px;line-height:48px;padding-left:18px;margin:18px auto;}
.box52  .q-list .c{ font-size: 20px;line-height:30px;color:#565656;}

.box53 {margin-bottom:40px;background:url("../images/ll_7.jpg") no-repeat center;}
.box53  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box53  .q-list .t{ color:#ffffff;font-size: 24px;background:url("../images/z-t.png") no-repeat left top ;height:48px;line-height:48px;padding-left:18px;margin:18px auto;}
.box53  .q-list .c{ font-size: 20px;line-height:30px;color:#565656;}

.box6{background:url("../images/box6.jpg") no-repeat center top #ffffff;height:688px}
.box6  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box6  .layui-col-md4{ height:134px;background:url("../images/ysbg.png") no-repeat left top ;margin-top:63px;}
.box6  .layui-col-md4 .t{ font-size:26px;height:53px;line-height:53px;color:#ffffff;padding-left:15px;}
.box6  .layui-col-md4 .ss{ font-size:20px;height:53px;line-height:23px;color:#ffffff;padding-left:15px;}
.box6  .layui-col-md4 .c{ font-size:16px;line-height:22px;color:#505050;padding-left:30px;padding-top:10px;width:276px;}

.box71 {  height:688px; background-color:#F1F1F1; }
.box71  .tit1{ color:#5c91dd;font-size: 40px;text-align: center;margin-top: 60px;margin-bottom:30px;}
.box71  .layui-col-md4{ height:134px;background:url("../images/ysbg.png") no-repeat left top ;margin-top:63px;}
.box71  .layui-col-md4 .t{ font-size:26px;height:53px;line-height:53px;color:#ffffff;padding-left:15px;}
.box71  .layui-col-md4 .ss{ font-size:20px;height:53px;line-height:23px;color:#ffffff;padding-left:15px;}
.box71  .layui-col-md4 .c{ font-size:16px;line-height:22px;color:#505050;padding-left:30px;padding-top:10px;width:276px;}
.box71 .layui-col-md12 {text-align:left; margin-top:40px;font-size:16px;line-height: 180%; }
